body { margin:0 auto; font-family: Helvetica, Arial, sans-serif; font-size:0.9em; color:#666666; text-align:left; background-color: #fff;}		


/*---Banner End----- */

#banner_layout {width:100%; height:250px; float:left; background-size:100% 400px; background-position:center; text-align:center;  }
#banner_layout img{width:100%; height:250px; float:left;  }
ol { color: #666; font-size:1em;}
ol p { color: #8cca46; font-size:0.875em;}
.bullet ul { color: #8cca46; font-size:1.5em;}
.bullet ul p { color: #8cca46; font-size:0.875em;}
a { color:#666666; text-decoration:none;}
a:hover{color:#174ea2; text-decoration:none; }

